
.start-menu-container {
    position: relative;
    display: inline-block;
}

#start {
    display: none;
}

.start-dropdown {
    display: none;
    position: absolute;
    top: 100%;
    margin: 5px 0; 
    left: 0;
    border: 2px solid;
    background: linear-gradient(to bottom, #ffb4f9, rgb(0, 242, 254));
    border-color: #fff #07bada #04f5d5 #fff;
    min-width: 200px;
    width: 200px;
    z-index: 999;
}

#start-label {
    display: flex;
    padding: .5em 1em;
    border-radius: 2px;
    background: linear-gradient(to bottom, #ffb4f9, rgb(17, 211, 211));

    border: 2px solid rgba(0, 0, 0, 0.192);

    color: rgb(30, 17, 207);
    cursor: pointer; 
    user-select: none;
    font-weight: 600;
}

#start-label:hover {
    background: linear-gradient(to bottom, #db11ca, rgb(7, 156, 156)); 
    color: white;
}

.start-icon {
    width: 26px;
    height: 26px;
    color: white;
}


.start-button:checked ~ .start-dropdown {
    display: block;
}

.start-dropdown ul {
    display: flex;
    flex-direction: column;
    list-style-type: none;
    padding: 0;  
    margin: 0;
}

.start-dropdown ul li {
    width: 100%;
}

.start-dropdown a{
    display: block; 
    padding: 0.5em 1.5em; 
    text-decoration: none;
    color: rgba(0, 0, 0, 0.712);
    font-weight: 700;
    box-sizing: border-box;
}

.start-dropdown a:hover {
    background: linear-gradient(to bottom, #64e6eb, rgb(1, 179, 149));
    color: #fff;
}